Summary: A sound player and recorder for raw audio, .wav and .voc files.
Name:  bplay
Version:  0.96
Release:  1
Copyright:  GPL
Group: Applications/Multimedia
Source:  ftp://sunsite.unc.edu/pub/Linux/apps/sound/players/bplay-0.96.tar.gz
Patch0:  Makefile.patch
Patch1:  bplay.patch
BuildRoot: /var/tmp/bplay-root

%description
Bplay is a sound player and recorder for raw audio, .wav and .voc files. 
Bplay uses a variety of techniques to get the highest speed possible, so
it can run acceptably even on slow machines.

%prep
%setup -q -n bplay-0.96
%patch0 -p1 -b .mortly
%patch1 -p1 -b .mike

%build
make RPM_OPTS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -m 755 bplay $RPM_BUILD_ROOT/usr/bin
cp  brec $RPM_BUILD_ROOT/usr/bin
install -m 644 bplay.1 brec.1 $RPM_BUILD_ROOT/usr/man/man1

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING bplay.lsm
/usr/bin/bplay
/usr/bin/brec
/usr/man/man1/bplay.1
/usr/man/man1/brec.1

%changelog
* Sun Apr 11 1999 Michael Maher <mike@redhat.com>
- build package from jeremy's
